﻿/*
.search-block{background-color:rgba(200,200,200,0.2);background-color:#f2f2f2/9; border:solid 1px #ddd; padding:2em 1em 1em 1em; margin:2% }
.input-daterange input{ border:1px solid #bbb; left:0}
*/
.green_back { background-color:#8ac007; color:#fff; font-size:1.15em; line-height:2.0;}
.orange_back { background-color:#ef8100; color:#fff; font-size:1.15em; line-height:2.0;}
.lightGray_back { background-color:#eee; line-height:2.0;}

        hr{ border: 0;color:#ccc;background-color: #ccc;height: 1px;}
        .description button { margin-top:-3px}
        #BothSideLine { margin:0 -1em; padding:0; list-style-type:none;}
        #BothSideLine li span{ background: #fcfcfc; padding:0.3em 1em}
        #BothSideLine li{float: left; height: 2em; border: 0px solid #aaa; width: 100%;}
        #BothSideLine .list1{border-bottom: 1px solid #aaa;width: 100%;margin-bottom: -1em;}
        #BothSideLine .list2{display: block; width: 100%;text-align: center;}
        .nav-tabs2 {
	        border-bottom: 1px solid #ef8100
        }
        .nav-tabs2 > li {
	        float: left;
	        margin-bottom: -1px;
        }
        .nav-tabs2 > li > a {
	        margin-right: 2px;
	        line-height: 1.42857143;
	        border: 1px solid transparent;
	        border-radius: 4px 4px 0 0;
        }
        .nav-tabs2 > li > a:hover {
	        border-color: #eee #eee #ef8100;
        }
        .nav-tabs2 > li.active > a, .nav-tabs2 > li.active > a:hover, .nav-tabs2 > li.active > a:focus {
	        color: #000;
	        cursor: default;
	        background-color: #fff;
	        border: 1px solid #ef8100;
	        border-bottom-color: transparent;
        }
        .nav-tabs2.nav-justified {
	        width: 100%;
	        border-bottom: 0;
        }
        .nav-tabs2.nav-justified > li {
	        float: none;
        }
        .nav-tabs2.nav-justified > li > a {
	        margin-bottom: 0px;
	        text-align: center;
        }
        .nav-tabs2.nav-justified > .dropdown .dropdown-menu {
	        top: auto;
	        left: auto;
        }
        .tab-pane { background-color:#fff; border:solid 1px #ef8100; border-top-color: transparent; padding:2em;border-radius:0 0 4px 4px; color:#000   ; margin-bottom:2em}
        .tab-pane ul { margin-bottom:-0.35em}
        .tab-pane li { margin-left:-1.35em}
        #myScrollspy img { width:100%}
        .small { font-size:0.85em}     
        .pgm_zone { padding:1em 0; background-color:rgba(168,138,88,0.1); margin:0; font-size:1em}
        .pgm_zone >div { text-align:center; padding:1em 0; min-height:180px; font-size:0.8em}
        .pgm_zone img { margin:0 auto; min-height:125px }
        .padding_UpDown { padding:1em 0}
        .guess_Who {border: 1px solid #ef8100; padding:1.5em}
        
        @media(max-width:768px){
        .tab-pane { padding:1em}
        .tab-pane ul { margin-bottom:1em}
        #myScrollspy  ul { width:100%; margin-top:-1em}
        .pgm_zone img { min-width:200px }
        }
        
.main { margin:0 3%;}
.one  { border:solid 1px #ccc; padding:2em 1em; margin-top:0.5em; text-align:left}
.c { text-align:left}
.blue { color:#00aaff}
.red {color:#ee0000}
.orange{ color:#ef8100}
.black { color:#333}
.shadow {text-shadow:1px 2px 3px rgba(0,0,0,0.3);}
.bold{ font-weight:600}
.nowrap {white-space:nowrap}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}